OpsMgr 2007: Does Operations Manager 2007 Support...

OpsMgr 2007: Does Operations Manager 2007 Support...

  • Comments 1
  • Likes

Ever have questions like these?

  • Can I install the Operations Manager Database on this version of Windows?
  • Will the Management Server run on that version of Windows?
  • What's the minimum hardware requirements for a Gateway Server?  How about the Operations Console?  The Agent?
  • Do I need .NET Framework 2.0 or 3.0?
  • What versions of SQL are supported?
  • What network ports need to be open for OpsMgr to communicate?
  • What kind of bandwidth should I have?
  • Does OpsMgr support a single active-passive cluster?

It seems like at least once a day I get asked a question like this so I thought I'd post the Operations Manager TechCenter page that has the answer to all of these plus a whole lot more.  This page provides information about supported operating systems, hardware configurations, software requirements, installation combinations, and security configurations for Operations Manager 2007, and you can use the Operations Manager 2007 Prerequisite Viewer to check the hardware and software prerequisites and to create a report that lists which prerequisites your system meets or does not meet.

For more information see http://technet.microsoft.com/en-us/library/bb309428.aspx.

J.C. Hornbeck | Manageability Knowledge Engineer

Comments
Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment